body {
    padding: 0;
    margin: 0;
    float: left;
    width: 100%;
    font-family: roboto slab;

    font-size: 16px;
    line-height: 1.6;
    background-color: #FFFFFF;
}

.inner-container {
    max-width: 1240px;
    margin: auto;
    box-sizing: border-box;
    padding: 0 10px;
    width: 100%;
}

.full-row {
    float: left;
    width: 100%;
}

.full-content {
    min-height: 500px;
}

img {
    max-width: 100%;
}

main#main.one-sidebar {
    width: 80%;
    float: left;
}

main#main.two-sidebar {
    width: 60%;
    float: left;
}

.sidebar-one {
    float: left;
    width: 19%;
    margin-right: 1%;
}

.sidebar-two {
    float: right;
    width: 19%;
}

.error_404 {
    color: #018791;
    text-align: center;
    margin-top: 120px;
}

.error_404 .fa {
    font-size: 140px;
}

.row {
    display: flex;
    flex-wrap: wrap;
}

.col-3 {
    width: 32%;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
}

.col-5 {
    width: 50%;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;
}

.order-1 {
    order: 1;
}

@media only screen and (max-width: 900px) {

    main#main.two-sidebar,
    main#main.one-sidebar {
        width: 100%;
    }

    .col-3,
    .col-5 {
        width: 100%;
    }
}